# Start X at login
if status --is-login
	if test -z "$DISPLAY" -a $XDG_VTNR = 1
        exec sway --unsupported-gpu
        # pour activer le partage d'écran mais provoque des bugs.
        #exec env XDG_CURRENT_DESKTOP=sway dbus-run-session sway
	end    
end
